@charset "GB2312";	
*{word-break:normal;}
body
{
	/*background: url("../images/bg.png") repeat-x scroll 0 72px #003B64;
	background: url("../images/bg.png") repeat-x scroll 0 87px rgba(0, 0, 0, 0);*/
	background: url("../images/bg.gif") repeat-x scroll 0 0 transparent;
	color: #333333;
	font-family: arial;
	font-size: 12px;
	margin: 0;
	-webkit-text-size-adjust: none;
}
body,form,img,p,ul,ol,li,table,th,td,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,input,button,select,textarea,fieldset
{
	margin:0;
	padding:0;
	font-size:12px;
}
a img, img
{
	border:0;
}
a:link
{
	color:#666666;
}
a:visited
{
	color:#666666;
}
a:hover
{
	color:#CA0007;
	text-decoration: underline;
}
a:active
{
	color:#666666;
}
a
{
	text-decoration: none;
}
h2,h3,h4,h5,h6
{
	font-size:12px;
	font-weight:normal;
}
em
{
	font-style:normal;
}
ul,ol,li
{
	list-style:none;
}
.clear
{
	height:1px;
	font-size:0px;
	clear:both;
}
.h5
{
	height:5px;
	font-size:0px;
	clear:both;
}
.h10
{
	height:10px;
	font-size:0px;
	clear:both;
}
#container
{
	margin: 0 auto;
	width: 1004px;
	word-wrap: break-word;
	word-break: break-all;
}
#banner
{
	padding-top:5px;
}
#banner *{display: block;margin:0 auto;outline: medium none;}
#header
{
	height: 92px;
	position: relative;
}
#header .logo
{
	position: absolute;
	top: 30px;
}
#header .tip{
	width:100%;
	color:#fff;
	position:absolute;
	text-align:center;
	top:24px;
	overflow:hidden;
}

/*header search*/
#header .search
{
	position: absolute;
	right: 0;
	top: 42px;
}
#header .search input.textbox,#header .search input.textbox_focus
{
	background: url("../images/search_bg.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	color: #999999;
	display: inline;
	float: left;
	height: 37px;
	line-height: 35px;
	padding-left: 10px;
	width: 255px;
}
#header .search input.textbox_focus
{
	color:#333333;
}
#header .search input.submit
{
	background: url("../images/search_btn.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	color: #000000;
	cursor: pointer;
	display: inline;
	float: left;
	height: 37px;
	overflow: hidden;
	text-indent: -999px;
	width: 56px;
}
#header .phone {
    font-weight: bold;
    position: absolute;
    right: 0;
    top: 34px;
}
#header .request {
    background: url("../images/bg_doc.png") no-repeat scroll -425px -351px transparent;
    font-weight: bold;
    height: 40px;
    padding-left: 111px;
    position: absolute;
    right: 0;
    top: 51px;
}

/*language*/
#header dl.language
{
	/*background: none repeat scroll 0 0 #155B97;
	border: 1px solid #000000;
	width: 122px;*/
	height: 26px;
	position: absolute;
	right: 0;
	top: 4px;
	
	z-index: 9;
}
#header dl.language dt
{
	background: url("../images/find_arrow.png") no-repeat scroll 100px center #20507C;
	color: #A2B5C5;
	display: block;
	font-size: 12px;
	height: 26px;
	line-height: 26px;
	padding-left: 2px;
	padding-right: 23px;
	width: 97px;
	display:none;
}
#header dl.language dd
{
	/*border-bottom: 1px dotted #CCCCCC;*/
	display: block;
	float:left;
	line-height: 14px;
	padding: 3px 0 3px 7px;
}
#header dl.language:hover
{
	height:auto;
}
#header dl.language:hover dt
{
	background-position: -379px -1px;
	border-bottom: 1px solid #000000;
}
#header dl.language:hover dd
{
	display:block;
}
#header dl.language dd a
{
	background: url("../../../images/language_21.png") no-repeat scroll 5px 0 transparent;
	display: block;
	font-size: 12px;
	color:#003366;
	height: 14px;
	padding-left: 30px;

	/*width: 92px;*/
}
#header dl.language dd a.cn
{
}
#header dl.language dd a.en
{
	background-position: 5px -28px;
}
#header dl.language dd a.de
{
	background-position: 5px -56px;
}
#header dl.language dd a.fr
{
	background-position: 5px -84px;
}
#header dl.language dd a.ru
{
	background-position: 5px -112px;
}
#header dl.language dd a.es
{
	background-position: 5px -140px;
}
#header dl.language dd a.pt
{
	background-position: 5px -168px;
}
#header dl.language dd a.jp
{
	background-position: 5px -196px;
}
#header dl.language dd a.gr
{
	background-position: 5px -224px;
}
#header dl.language dd a.it
{
	background-position: 5px -252px;
}
#header dl.language dd a.kr
{
	background-position: 5px -280px;
}
#header dl.language dd a.ae
{
	background-position: 5px -308px;
}
#header dl.language dd a.tr
{
	background-position: 5px -336px;
}
#header dl.language dd a.pl
{
	background-position: 5px -364px;
}
#header dl.language dd a.fi
{
	background-position: 5px -392px;
}
#header dl.language dd a.in
{
	background-position: 5px -420px;
}
#header dl.language dd a.vn
{
	background-position: 5px -448px;
}
#header dl.language dd a.th
{
	background-position: 5px -476px;
}
#header dl.language dd a.nl
{
	background-position: 5px -504px;
}
#header dl.language dd a.ie
{
	background-position: 5px -532px;
}
#header dl.language dd a.ph
{
	background-position: 5px -560px;
}
#header dl.language dd a.cz
{
	background-position: 5px -588px;
}
#header dl.language dd a.my
{
	background-position: 5px -616px;
}
#header dl.language dd a.us
{
	background-position: 5px -644px;
}


/*nav
#nav
{
	background: url("../images/title_bg.gif") repeat scroll 0 0 #d7e5f2;
    border-bottom: 1px solid #8ea6c1;
    border-left: 1px solid #8ea6c1;
    border-right: 1px solid #8ea6c1;
    font-family: Verdana;
    height: 70px;
    width: 1002px;
}
#nav li
{
	background: url("../images/nav_line.png") no-repeat scroll left center transparent;
	float: left;
	font-size: 14px;
	font-weight: bold;
	line-height: 37px;
	padding-left: 2px;
	text-align: center;
	width: 128px;
}
#nav li a
{
	color: #FFFFFF;
	display: block;
	height: 100%;
	outline: medium none;
	text-decoration: none;
	width: 128px;
}
#nav li a:hover,#nav li a.current
{
	/*background: url("../images/nav_hover_bg.png") repeat-x scroll 0 0 transparent;
	background:url("../images/small.png") no-repeat scroll 0 -54px transparent;
	color:#3388d8;
}
*/
#nav {
    background: url("../images/title_bg.gif") repeat scroll 0 0 #d7e5f2;
    border-bottom: 1px solid #8ea6c1;
    border-left: 1px solid #8ea6c1;
    border-right: 1px solid #8ea6c1;
    font-family: Verdana;
    height: 70px;
    width: 1002px;
}
#nav ul {
    height: 29px;
    margin-left: 20px;
    padding-top: 4px;
}
#nav ul li {
    display: inline;
    float: left;
    height: 29px;
    line-height: 29px;
    /*padding: 0 20px;*/
}
#nav ul li a {
    color: #ffffff;
    text-decoration: none;
	padding: 0 20px;
}
#nav ul li:hover, #nav ul li.current {
    background: url("../images/bg_doc.png") repeat scroll -304px -134px transparent;
}
#nav ul li:hover a, #nav ul li.current a {
    color: #000;
}
#nav .search {
    height: 31px;
    margin-left: 100px;
    margin-top: 6px;
    padding-left: 145px;
    position: relative;
}
#nav .search dl.category {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #7f9db9;
    cursor: pointer;
    display: inline;
    float: left;
    height: 20px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 143px;
    z-index: 9;
}
#nav .search dl.category dt {
    background: url("../images/bg_doc.png") no-repeat scroll 124px -457px #ffffff;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    padding-left: 4px;
    padding-right: 20px;
}
#nav .search dl.category dd {
    width: 142px;
    word-break: normal;
}
#nav .search dl.category dd a {
    border-top: 1px solid #e7f3ff;
    color: #333333;
    display: block;
    line-height: 16px;
    padding: 5px;
    text-decoration: none;
}
#nav .search dl.category dd a:hover {
    background: none repeat scroll 0 0 #f4f9fe;
}
#nav .search dl.category:hover {
    height: auto;
    overflow: visible;
}
#nav .search dl.category:hover dt {
    background-position: 124px -478px;
    height: 26px;
}
#nav .search .textbox, #nav .search .textbox_focus {
    background: url("../../../images/search.png") no-repeat scroll 5px center #ffffff;
    border: 1px solid #7f9db9;
    color: #999999;
    display: inline;
    float: left;
    font-family: arial;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin-left: 5px;
    padding-left: 24px;
    width: 400px;
}
#nav .search .textbox_focus {
    color: #333333;
}
#nav .search .submit {
    background: url("../images/bg_doc.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    display: inline;
    float: left;
    height: 22px;
    margin-left: 5px;
    overflow: hidden;
    text-indent: -200px;
    width: 84px;
}
#nav ul li div {
    background: none repeat scroll 0 0 #bbd1e8;
    display: none;
    position: absolute;
    width: 160px;
    z-index: 999;
}
#nav ul li:hover div {
    display: block;
}
#nav ul li div a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: none;
    font-weight: lighter;
    line-height: 28px;
    text-align: left;
    /*text-indent: 8px;*/
    z-index: 9999;
}
#nav ul li div a:hover {
    background: none repeat scroll 0 0 #155b97;
    display: block;
    float: none;
    /*padding: 0;*/
}

/*position*/
#main .sBody dl.position
{
	background: url("../images/title_bg.png") repeat-x scroll 0 0 transparent;
	border-top: 1px solid #E8E8E8;
	color: #7B7B7B;
	height: 40px;
	line-height: 40px;
	padding-left: 12px;
	position: relative;
}
#main .sBody dl.position dt
{
	font-size: 14px;
	font-weight: bold;
}
#main .sBody dl.position dd
{
	position: absolute;
	right: 10px;
	top: 0;
}
#main .sBody dl.position dd a
{
	color: #7B7B7B;
}
#main .sBody dl.position dd a:hover
{
	color: red;
}
#main .sBody dl.position dd span
{
	color: #286394;
}
#main .sBody .content
{
	color: #515252;
	font-family: arial;
	font-size: 14px;
	line-height: 25px;
	padding: 15px 0px 0;
}
#main .sBody .content h5
{
	border-bottom: 1px solid #215582;
	color: #005399;
	font-weight: bold;
	line-height: 30px;
	font-size:14px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-left: 5px;
}


/*main*/
#main
{
	background: none repeat scroll 0 0 #FFFFFF;
	clear: both;
	padding-top: 10px;
}


/*sider*/
#main .sider
{
	display: inline;
	float: left;
	min-height: 900px;
	padding-bottom: 10px;
	width: 260px;
}
#main .sider dl.box,#main .dynamic .box
{
	background: url("../images/title_bg.gif") repeat-x scroll 0 -110px transparent;
    border: 1px solid #c6d2e0
}
#main .sider dl.box dt,#main .dynamic .box .title
{
	 background: url("../images/bg_doc.png") no-repeat scroll right -89px transparent;
    color: #333333;
    font-family: Verdana;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    margin: 0;
    padding: 0;
    text-indent: 10px;
}


/*sider menu*/
#main .sider dl.menu dd
{
	font-size: 14px;
	font-weight: bold;
	line-height: 36px;
}
#main .sider dl.menu dd a.parent,#main .sider dl.category dd a.parent
{
	color: #005399;
	height: 35px;
	padding-left: 8px;
	text-decoration: none;
}
#main .sider dl.menu dd a.parent
{
	
	border: 1px solid #EEEEEE;
	display: block;
	padding-left: 18px;
}
#main .sider dl.menu dd a.parent:hover
{
	color: #005399;
	border:1px solid #005399;
}


/*sider category*/
#main .sider dl.category dt
{
	/*background: url("../images/home_category.png") no-repeat scroll 0 0 transparent;
	border-top: medium none;
	height: 64px;
	overflow: hidden;
	text-indent: -999px;*/
}
#main .sider dl.category dd
{
	background: url("../images/cid_arrow.png") no-repeat scroll 230px 13px transparent;
	border-bottom: 1px dashed #C5C5C5;
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	font-size: 14px;
	line-height: 35px;
	margin: 0 7px;
	position: relative;
}
#main .sider dl.category dd span
{
	color: #000000;
	font-weight: normal;
}
#main .sider dl.category dd a.parent:hover
{
	color: #005399;
}
#main .sider dl.category dd.top a,#main .sider dl.menu dd.top
{
	border: none;
}
#main .sider dl.category dd ul
{
	background: none repeat scroll 0 0 #A0D2FE;
	border: 1px solid #003B64;
	display: none;
	left: 211px;
	position: absolute;
	top: -1px;
	width: 200px;
	z-index: 999;
}
#main .sider dl.category dd li
{
	border-top: 1px dotted #999999;
	height: 36px;
	line-height: 36px;
	padding: 0 10px;
	overflow: hidden;
}
#main .sider dl.category dd li.sub a
{
	color:#032D4A;
}
#main .sider dl.category dd li span
{
	color: #000000;
	font-weight: normal;
}
#main .sider dl.category dd li.top
{
	border-left: 1px solid #A0D2FE;
	border-top: medium none;
	left: -1px;
	position: relative;
}
#main .sider dl.category dd:hover
{
	background-color: #A0D2FE;
	position: relative;
	z-index: 9999;
	border-top:1px solid #003B64;
	border-bottom:1px solid #003B64;
	border-left:1px solid #003B64;
}
#main .sider dl.category dd:hover a.parent
{
	border-right:1px solid #A0D2FE;
	margin-right: -1px;
	position: relative;
	width: 190px;
	z-index: 9999;
	color: #005399;
}
#main .sider dl.category dd:hover ul
{
	display:block;
}
#main .sider dl.category dd li:hover
{
	background-color: #02253D;
}
#main .sider dl.category dd li:hover a
{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#main .sider dl.category dd.hide:hover a:hover
{
	background-color:#A0D2FE;
}


/*sider product*/
#main .sider dl.product dd
{
	line-height: 22px;
	padding: 4px 4px 4px 10px;
}
#main .sider dl.product .item
{
	border-bottom: 1px dashed #C5C5C5;
	padding: 5px 0;
}
#main .sider dl.product .item a.pic
{
	border: 1px solid #CCCCCC;
	display: inline;
	float: left;
}
#main .sider dl.product .item a.pic:hover
{
	border: 1px solid #005399;
}
#main .sider dl.product .item a.pic img
{
	width: 74px;
	display: block;
}
#main .sider dl.product .item h2
{
	display: inline;
	float: right;
	line-height: 16px;
	width: 160px;
}
#main .sider dl.product .item h2 a
{
	color: #005399;
}


/*subscribe*/
#main .sider dl.subscribe dd
{
	padding-bottom: 10px;
	position: relative;
}
#main .sider dl.subscribe dd .annotation
{
	font-size: 14px;
	line-height: 24px;
	text-align: center;
}
#main .sider dl.subscribe dd .textbox,#main .sider dl.subscribe dd .textbox_focus
{
	border: 1px solid #919191;
	color: #999999;
	display: block;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	margin: 0 auto 10px;
	outline: medium none #CD853F;
	padding: 0 3px;
	width: 229px;
}
#main .sider dl.subscribe dd .textbox_focus
{
	color:#333333;
}
#main .sider dl.subscribe dd .btn
{
	background: none repeat scroll 0 0 #444444;
	border: medium none;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: 30px;
	margin: 0 auto;
	width: 110px;
}
#main .sider dl.subscribe dd .unsubscribe
{
	display: none;
}


/*latest*/
#main .sider dl.latest dd
{
	padding: 0 3px 5px 0;
}
#main .sider dl.latest dd h4
{
	
	line-height: 16px;
	margin-top: 5px;
	padding-left: 10px;
}
#main .sider dl.latest dd a
{
	color: #333333;
}
#main .sider dl.latest dd a:hover
{
}
#main .sider dl.latest dd .text
{
	color: #999999;
	height: auto !important;
	max-height: 120px;
	line-height: 20px;
	overflow: hidden;
	padding-bottom: 5px;
	padding-left: 10px;
}


/*contact us*/
#main .sider dl.contactus dd
{
	line-height: 22px;
	padding: 5px;
	background:url("../images/erweima.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 444px;
}
#main .sider dl.contactus dd a.btn
{
	background: url("../../../images/inquiry_btn.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	cursor: pointer;
	display: block;
	height: 26px;
	margin: 0 auto;
	overflow: hidden;
	text-indent: -999px;
	width: 129px;
}


/*online*/
#main .sider dl.contactus dd .online
{
}
#main .sider dl.contactus dd .online a
{
	background: url("../../../images/online/ico_32.png") no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	height: 32px;
	margin: 9px 6px;
	width: 32px;
}
#main .sider dl.contactus dd .online a.SKYPE
{
	background-position: -32px 0;
}
#main .sider dl.contactus dd .online a.Trademanager
{
	background-position: -64px 0;
}
#main .sider dl.contactus dd .online a.MSN
{
	background-position: -96px 0;
}
#main .sider dl.contactus dd .online a.Email
{
	background-position: -128px 0;
}


/*sBody*/
#main .sBody
{
	width: 736px;
	float: right;
}
#main .sBody .box,#main .dynamic .box
{
	background: url("../images/title_bg.gif") repeat-x scroll 0 -110px transparent;
    margin-bottom: 10px;
}
#main .sBody .box .title,#main .dynamic .box .title
{
	background: url("../images/bg_doc.png") no-repeat scroll right -89px transparent;
    border-top: 1px solid #e8e8e8;
    color: #005399;
    font-size: 15px;
    font-weight: bold;
    line-height: 27px;
    padding-left: 10px;
}
#main .sBody .box .title a.more,#main .dynamic .box .title .more
{
	color: #666666;
	float: right;
	font-size: 12px;
	margin-right: 9px;
}


/*products*/
#main .sBody .products .text
{
}
#main .sBody .products .grid
{
	padding: 0 2px;
}
#main .sBody .products .grid .item
{
	background: url("../images/home_products_bg.png") no-repeat scroll 0 133px transparent;
	display: inline;
	float: left;
	margin: 3px;
	text-align: center;
	width: 172px;
}
#main .sBody .products .grid .item a.pic
{
	border: 1px solid #DCDCDC;
	display: block;
	height: 170px;
	overflow: hidden;
	text-align: center;
	width: 170px;
}
#main .sBody .products .grid .item a.pic:hover
{
	border: 1px solid #005399;
}
#main .sBody .products .grid .item a.pic img
{
	display: block;
}
#main .sBody .products .grid .item h2
{
	font-size: 12px;
	height: 24px;
	line-height: 14px;
	margin-top: 3px;
	overflow: hidden;
	padding: 5px 0;
}
#main .sBody .products .grid .item h2 a
{
	color: #005399;
}


/*products list*/
#main .sBody .products .list dl
{
	border-bottom: 1px dotted #DCDCDC;
	display: inline;
	float: left;
	height: 250px;
	margin-left: 10px;
	margin-top: 10px;
	overflow: hidden;
}
#main .sBody .products .list dl dt
{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DCDCDC;
	display: inline;
	float: left;
	height: 170px;
	padding: 2px;
	text-align: center;
	width: 170px;
}
#main .sBody .products .list dl dt a
{
	display: table-cell;
	height: 170px;
	text-align: center;
	vertical-align: middle;
	width: 170px;
}
#main .sBody .products .list dl dt img
{
	vertical-align: middle;
}
#main .sBody .products .list dl dd
{
	display: inline;
	float: left;
	width: 500px;
}
#main .sBody .products .list dl dd h2
{
	display: inline;
	float: left;
	font-family: "Trebuchet MS",Helvetica,Arial,sans-serif;
	font-size: 13px;
	line-height: 20px;
	margin-left: 10px;
	text-align: left;
	width: 100%;
}
#main .sBody .products .list dl dd h2 a
{
	font-size: 14px;
	font-weight: bold;
	color:#005399;
}
#main .sBody .products .list dl dd .btn
{
	display: inline;
	float: right;
	margin-right: 10px;
}
#main .sBody .products .list dl dd .btn a
{
	background: url("../../../images/inquiry_small.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	cursor: pointer;
	display: block;
	height: 18px;
	width: 104px;
}
#main .sBody .products .list dl dd .summary
{
	color: #666666;
	height: 63px;
	line-height: 17px;
	margin-left: 10px;
	margin-top: 4px;
	width: 525px;
}
#main .sBody .products .list dl dd .summary a.more
{
	color: #4E4E4E;
	padding-left: 10px;
}


/*news*/
#main .sBody div.news
{
}
#main .sBody div.news .left,#main .dynamic .left
{
	display: inline;
	float: left;
	width: 49%;
}
#main .sBody div.news .right,#main .dynamic .right
{
	display: inline;
	float: right;
	width: 49%;
}
#main .sBody div.news ul,#main .dynamic ul
{
}
#main .sBody div.news li,#main .dynamic li
{
	background: url("../images/list_arrow.png") no-repeat scroll 0 center transparent;
	border-top: 1px dotted #CCCCCC;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	padding-left: 15px;
}
#main .sBody div.news li.first,#main .dynamic li.first
{
	border-top:none;
}
#main .sBody div.news span,#main .dynamic span
{
	color: #AAAAAA;
	display: inline;
	float: right;
	margin-right: 15px;
}
#main .sBody div.news li a,#main .dynamic li a
{
}


/*about us summary*/
#main .sBody .about-us
{
}
#main .sBody .about-us .content
{
	line-height: 20px;
	padding: 10px 5px;
}
#main .sBody .about-us .content img
{
	display: inline;
	float: left;
}


/*about us*/
#main .sBody .aboutus
{
	position: relative;
}
#main .sBody .aboutus ul
{
	height: 166px;
	padding: 7px;
}
#main .sBody .aboutus li
{
}
#main .sBody .aboutus .cover
{
	display: inline;
	float: left;
}
#main .sBody .aboutus .cover img
{
	border: 1px solid #CCCCCC;
}
#main .sBody .aboutus .summary
{
	display: inline;
	float: right;
	width: 464px;
}
#main .sBody .aboutus .summary h2
{
	height: 30px;
	line-height: 30px;
}
#main .sBody .aboutus .summary a
{
	color: #005399;
	font-weight: bold;
}
#main .sBody .aboutus .summary .text
{
	line-height: 20px;
}
#main .sBody .aboutus .btn
{
	bottom: 12px;
	left: 268px;
	position: absolute;
}
#main .sBody .aboutus .btn a
{
	background: none repeat scroll 0 0 #EFEFFF;
	border: 1px solid #005399;
	color: #005399;
	display: block;
	float: left;
	margin: 0 3px;
	padding: 5px 11px;
	text-decoration: none;
}
#main .sBody .aboutus .btn a:hover
{
	background: none repeat scroll 0 0 #003B64;
	color: #FFFFFF;
}


/*article text*/
#main .sBody .article .content
{
	line-height: 22px;
	padding: 10px;
}


/*footer news*/
#main .dynamic
{
}
#main .dynamic .box
{
}


/*footer help*/
#help
{
	background: none repeat scroll 0 0 #FFFFFF;
	padding-top: 15px;
}
#help .list
{
	margin: 0 auto;
	width: 1000px;
}
#help .list dl
{
	display: inline;
	float: left;
	padding: 0 0 10px;
	width: 200px;
}
#help .list dl.first
{
	border:none;
}
#help .list dt
{
	background: none repeat scroll 0 0 #286596;
	border-left: 1px solid #003B64;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	height: 34px;
	line-height: 34px;
	margin-bottom: 5px;
	overflow: hidden;
	text-indent: 15px;
}
#help .list dt a
{
	color: #FFFFFF;
}
#help .list dd
{
	font-size: 14px;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	padding: 0 10px 0 15px;
}
#help .list dd a
{
	color: #000000;
}
#help .list dd a:hover
{
	color: #CA0007;
}


/*footer*/
#footer
{
	padding-bottom: 10px;
}
#footer .link
{
	/*background: url("../images/footer_link_bg.png") repeat-x scroll center bottom transparent;*/
	border-bottom: 1px solid #c6d2e0;
	color: #000;
	line-height: 38px;
	margin: 0 auto;
	text-align: center;
	width: 1004px;
}
#footer .link a
{
	color: #000;
	padding: 0 10px;
}
#footer .copyright
{
	color: #000;
	line-height: 27px;
	margin: 0 auto;
	padding-top: 15px;
	text-align: center;
	width: 1004px;
}


/*scroll*/
#main .scroll
{
}
#main .scroll .pic
{
	display: inline;
	float: left;
	height: 300px;
	overflow: hidden;
	position: relative;
	width: 452px;
	margin-bottom: 10px;
}
#main .scroll ul.btn
{
	left: 5px;
	position: absolute;
	top: 5px;
}
#main .scroll ul.btn li
{
	background-color: #CCCCCC;
	border: 1px solid #000000;
	display: block;
	float: left;
	font-size: 10px;
	height: 16px;
	margin: 5px;
	text-align: center;
	width: 16px;
}
#main .scroll ul.btn li.active
{
	background-color: #FF6600;
}
#main .scroll .show
{
	border: 1px solid #DCDCDC;
	height: 298px;
	width: 450px;
}
#main .scroll .show img
{
	display: block;
	margin: 0 auto;
}
#main .scroll .show .loading
{
	margin-top: 75px;
}
#main .scroll .title
{
	background: none repeat scroll 0 0 #DCDCDC;
	bottom: 0;
	font-size: 12px;
	font-weight: bold;
	left: 0;
	line-height: 16px;
	overflow: hidden;
	padding: 5px;
	position: absolute;
	text-align: center;
	vertical-align: middle;
	width: 442px;
}
#main .scroll .title a
{
	color: #000000;
	text-decoration: none;
}
#main .scroll dl.list
{
	background: url("../images/title_bg.gif") repeat-x scroll 0 -110px transparent;
	border: 1px solid #C6D2E0;
	float: right;
	height: 298px;
	width: 280px;
}
#main .scroll dl.list dt
{
	background: none repeat scroll 0 0 #F2F2F2;
	color: #005399;
	font-family: Verdana;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	margin: 0;
	padding: 0;
	text-indent: 10px;
}
#main .scroll dl.list dd
{
	height: 43px;
	margin-left: 3px;
	margin-top: 8px;
	width: 244px;
}
#main .scroll dl.list dd a.cover
{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DCDCDC;
	height: 39px;
	overflow: hidden;
	width: 55px;
	display: inline;
	float: left;
}
#main .scroll dl.list dd a.cover img
{
	display:block;
}
#main .scroll dl.list dd h2
{
	display: inline;
	float: left;
	font-weight: normal;
	height: 42px;
	line-height: 14px;
	overflow: hidden;
	padding: 0 5px;
	width: 175px;
}
#main .scroll dl.list dd h2 a
{
	color: #003366;
	font-size:14px;
}


/*page*/


/*page*/
#page
{
	clear: both;
	height: 38px;
	line-height: 38px;
	margin-top: 9px;
	text-align: center;
}
#page a
{
	border: 1px solid #DAE9F9;
	color: #4B92D4;
	margin: 0 3px;
	padding: 5px 7px;
}
#page a:hover
{
	background: none repeat scroll 0 0 #76B5F7;
	border: 1px solid #76B5F7;
	color: #FFFFFF;
	text-decoration: none;
}
#page a.btn
{
}
#page a.item
{
	padding: 5px 8px;
}
#page font
{
	background: none repeat scroll 0 0 #4B92D4;
	border: 1px solid #4B92D4;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 12px;
	margin: 0 3px;
	padding: 5px 8px;
}
#page span
{
	border: 1px solid #DAE9F9;
	color: #AAAAAA;
	cursor: pointer;
	margin: 0 3px;
	padding: 5px 8px;
}
#page label
{
	border: 1px solid #DAE9F9;
	padding: 5px 8px;
	margin: 0 3px;
}


/*position*/
#main .sBody .position
{
	background: none repeat scroll 0 0 #F3F3F3;
	color: #898888;
	font-size: 13px;
	height: 44px;
	line-height: 44px;
	margin-bottom: 5px;
	overflow: hidden;
	padding-left: 15px;
}
#main .sBody .position a
{
	color: #005399;
}
#main .sBody .position a:hover
{
	color: #000000;
}


/*inquiry*/
table.inquiry
{
	background: none repeat scroll 0 0 #CCCCCC;
}
table.inquiry th
{
	background: none repeat scroll 0 0 #EEEEEE;
	height: 30px;
	text-align: center;
}
table.inquiry td
{
	background: none repeat scroll 0 0 #FFFFFF;
	height: 40px;
	line-height: 40px;
	padding-left: 5px;
}
table.inquiry td span
{
	color: #CA0007;
	font-weight: bold;
}
table.inquiry td.t
{
	background: none repeat scroll 0 0 #F5F5F5;
	height: 40px;
	line-height: 40px;
	padding-right: 5px;
	text-align: right;
	width: 100px;
}
table.inquiry td img
{
}
table.inquiry td .name
{
}
table.inquiry td a
{
}
table.inquiry td .textbox,table.inquiry td .textbox_m,table.inquiry td .textbox_over,table.inquiry td .textbox_m_over
{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #A7A7A7;
	height: 20px;
	padding-left: 3px;
	width: 250px;
}
table.inquiry td .textbox_over
{
	border:1px solid #8BB546;
}
table.inquiry td .textarea,table.inquiry td .textarea_over
{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #A7A7A7;
	height: 100px;
	margin-top: 5px;
	width: 90%;
}
table.inquiry td .textarea_over
{
	border:1px solid #8BB546;
}
table.inquiry td.btn
{
	padding-top: 5px;
	text-align: center;
}
table.inquiry td.btn input
{
	background: url("../../../images/btn.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	cursor: pointer;
	height: 23px;
	line-height: 23px;
	margin: 0 5px;
	text-align: center;
	width: 60px;
}
table.inquiry td.btn input.btn_over
{
	background-position:0 -23px;
}


/*video*/
ul.video
{
	padding-top: 10px;
}
ul.video li
{
	background-position: center 0;
	background-repeat: no-repeat;
	box-shadow: 1px 1px 10px rgba(200, 200, 200, 0.3);
	float: left;
	height: 276px;
	margin: 0 13px 20px;
	overflow: hidden;
	width: 215px;
}
ul.video li .cover
{
	height: 140px;
	width: 215px;
	position: relative;
}
ul.video li .cover span
{
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
ul.video li .cover a
{
	background: url("../../../images/video_doc.png") no-repeat scroll 80px 40px transparent;
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 99;
}
ul.video li .cover:hover span
{
	background-color: #000000;
	opacity: 0.6;
}
ul.video li .cover:hover a
{
	background-position: -320px 40px;
}
ul.video li strong
{
	border-bottom: 1px dotted #CCCCCC;
	color: #2C3B55;
	display: block;
	font-size: 9pt;
	font-weight: 600;
	height: 35px;
	line-height: 12pt;
	margin-bottom: 10px;
	padding-bottom: 5px;
	text-transform: uppercase;
	text-align: center;
}
ul.video li .info
{
	margin-bottom: 10px;
	padding: 10px 10px 30px;
}
ul.video li .info span
{
	color: #6699CC;
	font-weight: 600;
	margin-right: 5px;
}
.VideoShow
{
	text-align: center;
}
.VideoShow h3
{
	color: #2A2A2A;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0;
}

/*share 24*24*/
.share
{
	padding: 5px;
}
.share a{
	background: url("/images/share_32.png") no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	height: 32px;
	margin: 0 3px;
	width: 32px;
}
.share a.blogger
{
	background-position: 0 0;
}
.share a.delicious
{
	background-position: 0 -32px;
}
.share a.digg
{
	background-position: 0 -64px;
}
.share a.email
{
	background-position: 0 -96px;
}
.share a.facebook
{
	background-position: 0 -160px;
}
.share a.google
{
	background-position: 0 -192px;
}
.share a.plus
{
	background-position: 0 -224px;
}
.share a.in
{
	background-position: 0 -256px;
}
.share a.myspace
{
	background-position: 0 -384px;
}
.share a.orkut
{
	background-position: 0 -416px;
}
.share a.pinterest
{
	background-position: 0 -448px;
}
.share a.stumbleUpon
{
	background-position: 0 -544px;
}
.share a.tumblr
{
	background-position: 0 -576px;
}
.share a.twitter
{
	background-position: 0 -608px;
}
.share a.vk
{
	background-position: 0 -640px;
}
.share a.yahoo
{
	background-position: 0 -672px;
}
.share a.youtobe
{
	background-position: 0 -704px;
}


/*reviews*/
.sider .reviews
{
}
.sider .reviews ul
{
}
.sider .reviews li
{
	border-bottom: 1px dotted #CCCCCC;
	padding: 3px 0;
}
.sider .reviews img
{
	border: 1px solid #CCCCCC;
	display: inline;
	float: left;
	margin: 0 3px;
}
.sider .reviews .comment
{
	display: inline;
	float: right;
	width: 192px;
}
.sider .reviews strong
{
}
.sider .reviews .text
{
}


/*top button*/
#homeSet,#toTop
{
	background: url("../images/top.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 54px;
	opacity: 0.3;
	filter:alpha(opacity=30);
	position: fixed;
	right: 25px;
	width: 54px;
}
#homeSet
{
	bottom:104px;
}
#toTop
{
	bottom:45px;
	background-position:0 -54px;
}
#homeSet:hover,#toTop:hover
{
	opacity:1;
	filter:alpha(opacity=100);
}
#footerinfo
{
	width:100%;
	margin:0 auto;
	text-align:center;
}
#main .sider dl.cert dd img{
	width:260px;
}
#footer .footerbottom
{
	background: url("../images/footer.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
    border: 1px solid #cdcdcd;
    color: #fff;
    height: 211px;
    line-height: 28px;
    margin: 0 auto;
    padding-top: 10px;
    text-align: center;
    width: 1004px;
	display:none;
}
#main .sider dl.box dd.ad img
{
	width:258px;
}
#main .sider dl.share
{
	padding:0px;
}
#main .sider .box dt a.more
{
	color: #666666;
    float: right;
    font-size: 12px;
    margin-right: 9px;
}